@charset "utf-8";

/* = 
 * Twenty Ten
 * widget_fudo Style
 * corners2010.css サイトパーツの装飾
 * @package WordPress4.0
 * Version: 1.1.2
-------------------------------------------------------------- */



/* = common 
-------------------------------------------------------------- */


body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	margin-bottom: 0;
	font-size: 15px;
}

/* ロールオーバー
a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
}
 */

input,
textarea,
select,
.page-title span,
.pingback a.url {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

input[type=submit] {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	cursor: pointer;
	padding: 4px 30px;
	background-color: #efefef;
	border: 1px solid #dfdfdf;
	border-radius: 3px;
	font-size: 120%;
}
pre {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}
code {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}


#wrapper, #masthead {
	/* [disabled]background: none; */
	/* [disabled]background: url("../../img/wrap_fbg1.png") repeat-y left top; */
	margin: 0 auto;
	padding: 0px;
}

#wrapper {
	/* [disabled]padding: 10px 0px; */
	position: relative;
	/* [disabled]height: 1500px; */
	min-height: 1500px;
}
#main{
	margin: 0;/*
	padding: 20px 10px 10px;*/
	padding: 20px 0px 20px 0px;
	/* [disabled]width: 940px; */
}

#container, #content {
	margin:0;
	padding: 0;
}

#container{ width: 700px; } /* leftside-width */




/* = header 
-------------------------------------------------------------- */

#header {
	/* [disabled]padding: 0; */
	background: url(../images/header_bck.png) repeat-x 0px 130px;
}
#header #branding {
	overflow: hidden;
	/* [disabled]padding: 0 0 20px 0; */
	min-height: 130px;
}
#footer #colophon div.tel,
#header #branding div.tel,
#header #branding > div.fltrt,
#footer #colophon > div.fltrt 
{
	float: right;
	width: 450px;
	height: auto;
	margin-top: 10px;
	clear: right;
}
#footer #colophon div.tel ul,
#header #branding div.tel ul,
#header #branding > div.fltrt ul,
#footer #colophon > div.fltrt ul {
	width: auto;
	list-style: none;
	display: block;
}
#header #branding > div.fltrt ul.tel,
#footer #colophon > div.fltrt ul.tel {
	float:left;
}
#header #branding > div.fltrt ul.btn,
#footer #colophon > div.fltrt ul.btn {
	float:right;
}





#site-title {/* サイト名の長さによってwidthを調節して下さい */
	/* [disabled]width: 400px; */
	/* [disabled]margin-bottom: 10px; */
	/* [disabled]font-size: 32px; */
	/* [disabled]text-shadow: 0px 1px 1px #ccc; */
	/* [disabled]padding-left: 15px; */
}

#site-title a{
	color: #333;
	letter-spacing: -0.05em;
}

#branding img{
	/* [disabled]border-top: 3px solid #4A535D; */
}

#site-description { /* サイト右上の説明部分の長さによってwidthやmarginを調節して下さい */
	width: 70%;
	text-align: left;
	/* [disabled]font-style: 80%; */
	line-height: 1.6;
	/* [disabled]padding-right: 24px; */
	margin: 0  0 10px 0;
	white-space: nowrap;
	color: #999;
	font-size: 75%;
	float: left;
}
#presented {
	float: right;
	text-align: right;
	overflow: hidden;
	width: 230px;
	height: auto;
	}
#presented img {
	float: right;
	}
/* = nav 
-------------------------------------------------------------- */

#access {
	/* [disabled]background: -moz-linear-gradient(top, #34373A 0%, #000000 93%); */ /* firefox */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34373A), color-stop(93%,#000000));  webkit */
	 /* 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34373A', endColorstr='#000000',GradientType=0 );ie */
	
	/* [disabled]border-top: 1px solid #4A535D; */
	/* [disabled]border-bottom: 3px solid #D9D9D9; */
	/* [disabled]background:url(../images/hNav_bck.png) repeat-x; */
	background-color: #C7E7F1;
}

#access .menu {
	overflow:hidden;
}
#access .menu a{
	min-width: 70px;
	width: auto !important;
	width: 70px; 		/* min-width最小値 */
	text-align: center;
	/* [disabled]text-shadow: 1px 1px 0px #000; */
	letter-spacing: 0.1em;
}

/* = TOP only
-------------------------------------------------------------- */

/* #top_fbox */ #content ul{ 

	/zoom : 1;
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
}

/* #top_fbox */ #content ul:after
 { 
content : ''; display : block; clear : both; height:0; }

#content .grid-content .carousel .carousel_box li,
/* #top_fbox */ #content .grid-content li{
	display: block;
	width: 150px;
	/*	height: 260px;	*/
	/*font-size: 12px;*/
	font-size: 13px;
	line-height: 1.4;
	float: left;
	list-style-type: none;
	outline: 1px solid #dfdfdf;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 8px 8px 40px 8px;
	margin: 0 8px 8px 0;
	border-radius: 3px;
}
#content .grid-content .carousel {
	width:100%;
	overflow:hidden;
	}

*:first-child+html /* #top_fbox */ #content .grid-content li{ border: 1px solid #CCC; margin:0 6px 6px 0; }

* html /* #top_fbox */ #content .grid-content li{border: 1px solid #CCC; margin:0 6px 6px 0;} 

.box1image{}

#top_fbox #container #content table{
	margin: 0;
	padding: 0;
	border: none;
}

#top_fbox #container #content tr td{
	margin: 0;
	padding: 0;
	border: none;
}

.box1low {
	line-height: 1.0;
	margin: 0 0 -5px 0;
	padding: 5px 0 0 0;
	font-size:10px;
}/**/
.box1low a{
	position:absolute;
	bottom:10px;
	right:10px;
}

.top_title{}
.top_price {
	font-weight: bold;
	color : #F24800;
}
.top_madori{font-weight: bold;}
.top_menseki{}
.top_shozaichi{}
.top_kotsu{}



/* = TOP twitter
-------------------------------------------------------------- */

/* #top_fbox */ #content #twitter_update_list{
	/*/*font-size: 12px;*/
	font-size: 100%;*/
	font-size: 100%;
	padding: 10px;
	margin: 0 0 20px 0;
	border: 1px solid #DFDFDF;
	border-radius: 4px;
	clear: both;
}

/* #top_fbox */ #content #twitter_update_list a{
	color: #666;
	text-decoration: none;
}

/* #top_fbox */ #content #twitter_update_list li a.tw_date{
	display: block;
	width: 85px;
	float: left;
	margin: 0px;
	padding: 4px 0px 0px 0px;
	line-height: 1.2;
}

#top_fbox #container #content #twitter_update_list li .tw_status{
	float: left;
	display: block;
	line-height: 1.2;
	margin: 0px;
	padding: 4px 0px 0px 0px;
	width: 580px;
}


#top_fbox #container #content ul#twitter_update_list {
	padding-left: 15px;
}

#top_fbox #container #content ul#twitter_update_list li {
	list-style:none;
	display: block;
}

#top_fbox #container #content ul#twitter_update_list li { /zoom:1; }
#top_fbox #container #content ul#twitter_update_list li:after {
   content:'';
   display:block;
   clear:both;
}


/* = textwidget
-------------------------------------------------------------- */
#top_fbox #container #content .textwidget{

	/*font-size: 12px;*/
	font-size: 100%;
	padding: 15px;
	border: 1px solid #ccc;
	border-radius:4px;
	margin: 0 0 20px 0;
	line-height: 1.4;

}

#top_fbox #container #content .textwidget a{
	color: #333;
}


/* = side-widget
-------------------------------------------------------------- */

#primary , #secondary {
	/* [disabled]width: 222px; */
}

.widget_fudo_b_k_m select,
.widget_fudo_b_k select{
	width: 100%;
	margin: 2px 0;
	padding: 2px;
	border: 1px solid #ccc;

}

#chikunen,#memseki,#hofun,#kakaku_b,#kakaku_c,#chiiki,#roseneki,#caution1,#shubetsu,#setsubi_cb{
	margin: 0 0 10px !important;
}



#main #primary .widget-container,
#main #secondary .widget-container{
	display: block;
	/* [disabled]font-size: 90%; */
	color: #FFF;
}
#main #primary li.widget-container,
#main #secondary li.widget-container {
	width: 206px;
	/* [disabled]margin: 0 0 8px; */
	margin-bottom:15px;
	padding: 8px;
	/* [disabled]border: 1px solid #339BCA; */
	border-radius: 6px;
	background-color: #339BCA;
}
#main #primary li.widget_sp_image,
#main #secondary li.widget_sp_image {
	width: 220px;
	padding: 0px;
	border: 0px none;
	border-radius: 0px;
	background-color: transparent;
}
#main li.widget-container form,
#main li.widget-container > ul {
	background: #fff;
	/* [disabled]font-size: 90%; */
	padding: 6px;
	/* [disabled]border-radius: 3px; */
	color: #666;
	line-height: 1.95;
	}

#main #primary li.widget-container p,
#main #secondary li.widget-container p {
	line-height: 1.65;
	margin-bottom: 10px;
	font-size:95%;
}
#main li.widget-container .kaiin_login {
	background: #fff;
	padding: 6px;
		}
	
	
#main li.widget-container form input {
	margin:3px 0;
	padding:3px;
	}
	
	
#main li.widget-container > ul {
	display: block;
	margin-left: 0px;
	padding: 8px 8px 6px 12px !important;
	}

#primary .widget-container h3 , #secondary .widget-container h3{
	color: #FFF;
	display: block;
	padding: 3px 0px;
	margin: 0 0 4px 0;
	font-size: 120%;
	/* [disabled]border-radius: 4px; */
	/* [disabled]background: #f9f9f9; */ /* old browsers */
	/* [disabled]background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); */ /* firefox */
	/* [disabled]background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); */ /* webkit */


















	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* ie */
	line-height: normal;
}

#primary .widget-container li ,#secondary .widget-container li{
	list-style-type: circle;
	/*	border-bottom: 1px dotted #CCC;*/
	/* [disabled]margin-bottom: 4px; */
}
#primary .widget-container li a ,#secondary .widget-container li a {
	/* [disabled]display: block; */
}

#primary .widget-container li ul li,#secondary .widget-container li ul li{
	border: none;
	margin: 0px;
	padding: 0px;
}

#main #primary ul li ul , #main #secondary ul li ul{
	/*margin: 0;*/
	/* [disabled]padding: 0px 4px; */
	list-style-position: inside;
	line-height: 1.65;
	color: #2C86AD;
	font-weight: normal;
}

#main #primary ul li ul li ul, 
#main #secondary ul li ul li ul{
	max-height: 300px;
	overflow: auto;
	font-weight:normal;
}
#main .widget-area ul {
	margin: 0px;
	padding: 0px;
}
/*
#main .widget-area a:link {
	color:#666;
}

#main .widget-area a:visited {
	color: #333;
}

#main .widget-area a:hover,a:active {
	color:#3399ff;
}*/


*:first-child+html .widget_search #s {
    width: 54%;
}


/* 会員  */

#primary .widget_fudo_kaiin input[type="text"],
#primary .widget_fudo_kaiin input[type="password"]{
	width: 110px;
}
#primary .widget_fudo_kaiin {
	line-height: 1.8;
	color: #FFF;
}
#primary .widget_fudo_kaiin > P {
	font-size: 12px;
	line-height: 1.65;
	margin-bottom: 10px;
	padding: 0 5px;
}

#primary .widget_fudo_kaiin form {
	margin: 0px 0px 1em;
	padding: 0 ;
}

#primary .widget_fudo_kaiin div{
	padding: 5px 5px;
	background-color: #FFF;
	color: #339BCA;
}






/* = footer
-------------------------------------------------------------- */

#footer {
	border-top: 3px solid #008FBF;
	/* [disabled]overflow: hidden; */
	margin-bottom: 0px;
	position: relative;
}

#colophon {
	padding: 20px 0px;
	width: auto;
}

#footer #site-info a{
	font-size: 20px;
	text-shadow: 0px 1px 1px #ccc;
	font-weight: bold;
}

#footer #site-info{
	/* [disabled]padding-top: 20px; */
	width: 340px;
	float: right;
	margin-bottom: 20px;
}

#footer #site-generator{ padding-top: 20px; }


/* = footer widget
-------------------------------------------------------------- */

#footer-widget-area{
	padding-bottom: 6px;
	/* [disabled]border-bottom: 1px solid #339BCA; */
	/*font-size: 12px;*/
	font-size: 100%;
	float: left;
	width: 50%;
	margin-bottom: 15px;
}
#footer-widget-area a{
	/* [disabled]color: #666; */
	/* [disabled]text-decoration: underline; */
	white-space: nowrap;
}


#footer-widget-area h3{
	color: #777;
	padding: 0;
	margin: 0 0 8px;
	/* [disabled]border-bottom: 1px solid #DDD; */
	font-size: 100%;
	font-weight: bold;
}

/*
#footer-widget-area .widget-container li{
	list-style-type: none;
	margin: 4px;
	line-height: 1.5;
}
*/

#footer-widget-area .widget-container li{
	list-style-type: none;
	margin: 0;
	line-height: 1.5;
}


#footer-widget-area .widget-container ul{ margin: 0 0 0 4px; }



#footer-widget-area li.widget-container ul li a {
	/* [disabled]color: #3E3E3E; */
	line-height: 1.6;
	margin-right: 0.5em;
	display: block;
	float:left;
	padding-left:1em;
	margin:0 1em 10px 0;
	width:auto;
	background:url(../images/arrow_sn.png) no-repeat 0 center;
}

#footer-widget-area li.widget-container ul li ul a {
	border-bottom: none;
	color: #828282;
	line-height: 1.2;
}


/* = 見出し
-------------------------------------------------------------- */
/*
#main #container #content h1
{

	border-left: 3px solid #666;
	margin: 0px 0px 15px;
	padding: 0px 0px 0px 10px;
	
}*/
#main #container #content h1,
#main #container #content h3{
	border-bottom: 1px dotted #339BCA;
	border-left: 3px solid #339BCA;
	margin: 0px 0px 20px 0px;
	padding: 3px 0px 3px 15px;
	font-size: 150%;
	line-height: normal;
}
#main #container #content h3 > a {
	text-decoration:none;
}

#comments h3#comments-title{
/*	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	margin-top: 20px;
*/
}



/* コメント欄 */

#comments {
	padding-top: 60px;
	/*font-size: 12px;*/
	font-size: 100%;
}

#comments-title em{ font-style: normal; }

#comments li.comment{ line-height: 1.2; }

#comments .comment-meta{ font-size: 10px; }



#respond{ border-top-style: none; }

#main #comments #respond h3#reply-title{
/*	font-size: 14px;
	font-weight: normal;
	color: #666;
	border-top: 0px none #FFF;
	border-right: 0px none #FFF;
	border-bottom: 0px none #FFF;
	border-left: 2px solid #CCC;
*/
}



#cancel-comment-reply-link{ margin-left: 2em; }





/* = Contact Form 7 checkbox hook
-------------------------------------------------------------- */

#list_simplepage2 .wpcf7-list-item label {
	display: block;
	float: left;
	margin-left: 1em;
}

#list_simplepage2 form p { /zoom:1; }
#list_simplepage2 form p:after {
   content:'';
   display:block;
   clear:both;
}


/* = 印刷用CSS Twenty Ten +α
-------------------------------------------------------------- */

@media print {

	* {	font-family:  "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;}

	body, #wrapper,
	#list_simplepage2,
	.list_simple_box  {
		margin: 0 !important;
		padding: 0 !important;
	}

	head+body {
		max-width: 100% !important;
		min-width: 80% !important;
		margin: 0 auto !important;
	}

	#site-title a {float: left !important; 	font-size: 14pt !important;}
	
	#site-description {float: right !important; }
	
	#container, .list_simple_box{	width: 100% !important;}

	h1, h2, h3, #header{
		font-size: 13pt !important;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
		border: none;
	}

	/* フォーム部分 */
	#list_simplepage2 .wpcf7{	display: none !important;}

	/* 地図 */
	#map_canvas{width: 514px !important; height: 340px !important;}

}





/* = TOP fudo_toukou_top-XX
-------------------------------------------------------------- */
/* #top_fbox */ #content ul#toukou_top{
	/*font-size: 12px;*/
	/* [disabled]font-size: 90%; */
	padding: 15px;
	margin: 0 0 20px;
	border: 2px solid #efefef;
	border-radius: 4px;
	clear: both;
	width: auto;
}
#top_fbox #content ul#toukou_top{
	height: 220px;
	overflow: auto;
}
/* #top_fbox */ #content ul.toukou_top_post_excerpt{
	/*font-size: 12px;*/
	font-size: 90%;
	padding: 15px 0 30px 15px;
	margin: 0px;
}
/* #top_fbox */ #content ul.toukou_top_post_excerpt span {
	/* [disabled]display: block; */
	white-space: nowrap;
	font-size: 90%;
}
.box1low a,
/* #top_fbox */ #content #toukou_top span a{
	color: #FFF;
	padding: 3px 8px;
	background-color: #339BCA;
	text-decoration: none;
	border-radius: 3px;
}
#top_fbox #content .toukou_top_post_title{
	line-height: 1.65;
	font-size: 110%;
	font-weight: bold;
	/* [disabled]color: #333; */
	/* [disabled]display: block; */
	/* [disabled]margin-bottom: 10px; */
}
/* #top_fbox */ #content #toukou_top > li {
	line-height: 1.65;
	list-style: none;
	display: block;
	/* [disabled]font-size: 90%; */
	margin-bottom: 15px;
	position: relative;
	width: auto;
	padding-bottom: 16px;
	border-bottom: 1px dotted #dfdfdf;
	overflow: hidden;
}
/* #top_fbox */ 
#content #toukou_top ul li > span {
	display:block;
	position:absolute;
	right:0px;
	bottom:10px;
}
#content #toukou_top ul li > span.toukou_top_post_thumbnail {
	position: relative;
}


/*
/* #top_fbox */ #content #toukou_top .tokou_top_post_thumbnail {
	padding: 0 10px 0 0;
	float:left;
}
*/
/* #top_fbox */ #content #toukou_top img {
	float:left;
	padding: 0 5px 0 0;
	width:75px;
/*	height:75px; */
}



/* = primary and secondary fudo_toukou_top-XX
-------------------------------------------------------------- */
#primary ul#toukou_top,
#secondary ul#toukou_top{
	padding: 0px;
	margin: 0px;
	clear: both;
}
#primary ul.toukou_top_post_excerpt,
#secondary ul.toukou_top_post_excerpt{
	font-size: 10px;
	padding: 5px 0 0 10px;
	margin: 0 !important ;
}
#primary #toukou_top a,
#secondary #toukou_top a{
	color: #333;
}
#primary .toukou_top_post_title,
#secondary .toukou_top_post_title{
	line-height: 1.4;
	font-size: 14px;
	font-weight:bold;
	color: #333;
}
#primary #toukou_top li,
#secondary #toukou_top li {
	line-height: 1.4;
	list-style:none;
	display: block;
}
/*
#primary #toukou_top .tokou_top_post_thumbnail ,
#secondary #toukou_top .tokou_top_post_thumbnail {
	float:left;
	padding: 0 5px 0 0;
}
*/
#primary #toukou_top img ,
#secondary #toukou_top img {
	float:left;
	padding: 0 5px 0 0;
	width:75px;
	height:75px;
}



/* = toukou
-------------------------------------------------------------- */
.entry-content{
	/*font-size: 12px;*/
	font-size: 100%;
	padding: 0px;
	margin: 0px;
	line-height: 1.4;
	position: relative;
}

.entry-content a{
	/* [disabled]color: #333; */
}


.entry-content ul{
	margin-bottom: 30px;
	display: block;
	
}

.entry-meta{
	text-align: right;
	font-size: 10px;
}

/* = 物件リストソート部
-------------------------------------------------------------- */
.nav-previous{
	/*font-size: 12px;*/
	font-size: 100%;
	padding: 10px 0px 10px 5px;
}

/* =  ページリスト
-------------------------------------------------------------- */
.nav-next{
	width: 48%;
	/*font-size: 12px;*/
	font-size: 100%;
	padding: 10px 0 10px 5px;
}

.nav-next a{
	padding: 5px;
	border: 1px solid #CCC;
}


/* = NEW/UP mark
-------------------------------------------------------------- */
/* 物件リスト・詳細 */
.entry-title .new_mark {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	color: #C00;
	display: inline;
	padding: 0px 10px;
	border-radius: 4px;
	text-shadow:1px 1px 0px #fff;
	height: 20px;
	vertical-align: middle;
}

/* トップ */

#content .grid-content .carousel .carousel_box li,
/* #top_fbox */ #content .grid-content li{
	position: relative;
}

/* #top_fbox */ #content .grid-content .box1 img{
	display: block;
	max-width: 100%;
	margin: 0 auto 8px auto;
}

#top_fbox .new_mark,
#content .grid-content .carousel .carousel_box .new_mark {
	font-family: Verdana, Geneva, sans-serif;

	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	color: #FFF;
	
	display: block;
	padding: 2px 5px;
	width: 26px;

	position: absolute;
	top: 12px;
	right: 10px;
	
	border-radius: 4px;

	text-shadow:1px 1px 0px #900;

	background: #900; /* Old browsers */
	background: -moz-linear-gradient(top, #d20100 0%, #990000 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top, #d20100 0%,#990000 100%); /* Chrome10+,Safari5.1+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d20100', endColorstr='#990000',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #d20100 0%,#990000 100%); /* W3C */
}


/* 関連物件 */
#syousai_box ul.syousai-content li {
	position: relative;
}

#syousai_box .new_mark {
	font-family: Verdana, Geneva, sans-serif;

	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	color: #FFF;
	
	display: block;
	padding: 2px 5px;
	width: 26px;

	position: absolute;
	top: 6px;
	right: 6px;
	
	border-radius: 4px;

	text-shadow:1px 1px 0px #900;

	background: #900; /* Old browsers */
	background: -moz-linear-gradient(top, #d20100 0%, #990000 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top, #d20100 0%,#990000 100%); /* Chrome10+,Safari5.1+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d20100', endColorstr='#990000',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #d20100 0%,#990000 100%); /* W3C */
}


.page-template-showcase-php .new_mark, footer .new_mark, #footer .new_mark, #tertiary .new_mark, #primary .new_mark, #secondary .new_mark{
	width: auto;
}



/* = Fudousan Plugin Copyright
-------------------------------------------------------------- */

#nendebcopy{
	display:none !important;
}
#nendebcopy{width: 960px;margin: 5px auto;padding: 0 0 5px;font-size: 10px;color: #999;text-decoration: none;font-family: Arial,Helvetica;text-align:right;}
#nendebcopy a{font-size: 10px;color: #999;text-decoration: none;font-family: Arial,Helvetica;float: right;}

#nendebcopy{
 background: url("../../img/wrap_fbg2.png") no-repeat left top;
 margin: 0px auto;
 padding: 10px 10px 0px 10px;
 overflow: hidden;
 zoom: 1;
}


/* 条件検索(固定ページ) */

#container .jsearch .setsubi,
#container .jsearch .menseki,
#container .jsearch .madori,
#container .jsearch .kakaku,
#container .jsearch .chikunen,
#container .jsearch .shiku,
#container .jsearch .eki,
#container .jsearch .shubetsu{
	padding:0 0 0 10px;
}



/*  = 問合せフォーム table
---------------------------------------------------------------------- */

	table.form_set {
		border: 1px solid #E5E5E5;
		border-collapse: collapse;
		font-size: 87.6%;
		line-height: 18px;
		margin-bottom: 10px;
		width: 100%;
	}
	table.form_set tr {
		border: 0 none currentcolor;
		font: inherit;
		margin: 0;
		padding: 0;
	}
	table.form_set th {
		background:  #F6F6F6;
		border-bottom: 1px solid #E5E5E5;
		font-weight: bold;
		padding: 10px !important;
		text-align: left;
		width: 18%;
		vertical-align: top;	
	}
	table.form_set td {
		border-bottom: 1px solid #E5E5E5;
		border-left: 1px solid #E5E5E5;
		margin: 0;
		padding: 10px !important;
		width: 81%;
	}

	table.form_set h5 {
		margin: 10px 0 10px !important;
	}
	table.form_set ul {
		margin: 0 !important;
	}







/*  = 会員ログイン page
---------------------------------------------------------------------- */

	/* テーブル */
	table.form_register {
		border: 1px solid #E5E5E5;
		border-collapse: collapse;
		font-size: 87.6%;
		line-height: 18px;
		margin-bottom: 10px;
		width: 100%;
	}
	table.form_register tr {
		border: 0 none currentcolor;
		font: inherit;
		margin: 0;
		padding: 0;
	}
	table.form_register th {
		background:  #F6F6F6;
		border-bottom: 1px solid #E5E5E5;
		font-weight: bold;
		padding: 10px !important;
		text-align: left;
		width: 22%;
		vertical-align: top;	
	}
	table.form_register td {
		border-bottom: 1px solid #E5E5E5;
		border-left: 1px solid #E5E5E5;
		margin: 0;
		padding: 10px !important;
		width: 81%;
		/*font-size: 12px;*/
	font-size: 100%;
	}

	table.form_register h5 {
		margin: 10px 0 10px !important;
	}
	table.form_register ul {
		margin: 0 !important;
	}




	/* 強度インジケータ */
	#pass-strength-result {
		background-color: #eee;
		border-color: #ddd !important;
		border-style: solid;
		border-width: 1px;
		margin:5px 0;
		padding: 5px;
		text-align: center;
		width: auto;
		display: none;
	}

	#pass-strength-result.bad {
		background-color: #ffb78c;
		border-color: #ff853c !important;
	}

	#pass-strength-result.good {
		background-color: #ffec8b;
		border-color: #ffcc00 !important;
	}

	#pass-strength-result.short {
		background-color: #ffa0a0;
		border-color: #f04040 !important;
	}

	#pass-strength-result.strong {
		background-color: #c3ff88;
		border-color: #8dff1c !important;
	}



	/* ボタン */
	#main #maching_mail a {
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		text-shadow:1px 1px 1px #CC5559;
		color: #ffffff;
		font-size: 14px;
		text-decoration: none;
		vertical-align: middle;
		display:block;
		font-weight: bold;
		padding: 5px 8px;
		background: #ff9b9d;
		text-align: center;
		margin: 5px 0px;
		width: 150px;
	}

	#main #maching_mail a:hover {
		background: #ff9b9d;
		text-decoration: underline;
	}

	#main #maching_mail a:active {
		background: #faa8cd;
		text-decoration: none;
	}


/*  = 会員登録 page
---------------------------------------------------------------------- */

	.page_register #kaiin_kiyaku{
		border: 1px solid #E5E5E5;
		padding: 10px;
	}

	.page_login .login_error ,
	.page_register .login_error {
		background-color: #FFEBE8;
		border-color: #CC0000;
		border-radius: 3px 3px 3px 3px;
		border-style: solid;
		border-width: 1px;
		margin: 0 0 16px !important;
		padding: 12px;
	}

	.page_login p.message ,
	.page_register p.message {
		background-color: #FFFFE0;
		border-color: #E6DB55;
		border-radius: 3px 3px 3px 3px;
		border-style: solid;
		border-width: 1px;
		margin: 0 0 16px !important;
		padding: 12px;
	}


/*  */
